コナミコマンドjQueryプラグイン

サイトにコナミコマンドを、カンタンに組み込むjQueryプラグイン。

設定方法などは『コナミコマンドjQueryプラグイン』を、ご確認ください。

自己責任でご使用ください。

動作対象: jQuery 3.4~
確認していないだけで、他でも動くかもしれない。

download

Follow me!